<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c661b7e9-99e9-47b6-a62d-3100336852a6}">
		<property name="name">
			<value>raon shop</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c17b2701-f854-4202-9c96-2d97e0c77c26}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6e1bee56-064f-4b9e-a87d-36c904e19728}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{560737f9-1e1b-4bba-a10f-7d56a84c1dbd}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{3c7f1493-b65a-4578-b66d-0560343324c3}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bbc4e284-a6b1-4c31-a096-11b4bdf455b1}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{aceea49b-1441-40aa-846a-d995e292a39f}</destination>
			<destination>{ed991723-266e-4224-8251-66b88bcb74f4}</destination>
			<destination>{dee7781c-4440-4a13-a46c-71cfb5922f7f}</destination>
			<destination>{9e91cb02-d4c8-420b-a77c-cab65e1093b5}</destination>
			<destination>{2444bbee-a42d-469d-a76b-79de1255c726}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b14697ba-0b12-4da9-9bda-f52eafaa6c85}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{672ab2b1-5634-48c1-8282-8deb02aea47d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{6e1bee56-064f-4b9e-a87d-36c904e19728}">
		<relationship name="masterBus">
			<destination>{d2738615-3838-4296-9ebc-85984f5094c1}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{560737f9-1e1b-4bba-a10f-7d56a84c1dbd}">
		<relationship name="modules">
			<destination>{12355294-1100-4da5-b76b-e6b9e423babc}</destination>
			<destination>{eac9b646-9495-4ff4-9aea-c374d2127455}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d2738615-3838-4296-9ebc-85984f5094c1}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{3c7f1493-b65a-4578-b66d-0560343324c3}">
		<relationship name="effectChain">
			<destination>{e7327186-79bb-4e74-bbb8-a9018c763a46}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b059694c-255a-4e08-b607-f0784e92af7a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d592b5a2-192b-4e16-8eab-627cc65b086d}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bbc4e284-a6b1-4c31-a096-11b4bdf455b1}" />
	<object class="MarkerTrack" id="{aceea49b-1441-40aa-846a-d995e292a39f}" />
	<object class="MarkerTrack" id="{ed991723-266e-4224-8251-66b88bcb74f4}" />
	<object class="MarkerTrack" id="{dee7781c-4440-4a13-a46c-71cfb5922f7f}" />
	<object class="MarkerTrack" id="{9e91cb02-d4c8-420b-a77c-cab65e1093b5}" />
	<object class="MarkerTrack" id="{2444bbee-a42d-469d-a76b-79de1255c726}" />
	<object class="GroupTrack" id="{b14697ba-0b12-4da9-9bda-f52eafaa6c85}">
		<relationship name="modules">
			<destination>{da3927c4-2a76-42d5-ad49-c0f4c42db1b6}</destination>
			<destination>{c5b38614-74cd-46f9-8a3b-2a0d8bd85db0}</destination>
			<destination>{79b63a63-cec0-44a1-a093-4b6de3b9fa17}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{818edac1-4db2-4cfe-ae68-6f134a33e8f0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{672ab2b1-5634-48c1-8282-8deb02aea47d}">
		<relationship name="modules">
			<destination>{da3927c4-2a76-42d5-ad49-c0f4c42db1b6}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{f7800d96-d42c-428c-8d6a-8a90bd32cc66}</destination>
			<destination>{6613eab4-9d04-48dc-9458-9b19bb426845}</destination>
			<destination>{4243162d-f988-4b0f-a0ca-5fba8daefffb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d2738615-3838-4296-9ebc-85984f5094c1}">
		<relationship name="effectChain">
			<destination>{c7fd0878-ed31-4cca-b994-25f94fdb73b0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{10b816ab-d756-451c-b47c-f346e076acd0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6e1bee56-064f-4b9e-a87d-36c904e19728}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{12355294-1100-4da5-b76b-e6b9e423babc}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{eac9b646-9495-4ff4-9aea-c374d2127455}">
		<property name="start">
			<value>2.8846153846153841</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e7327186-79bb-4e74-bbb8-a9018c763a46}">
		<relationship name="effects">
			<destination>{54d4c8f2-1d26-40ac-a639-040fcd66287b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b059694c-255a-4e08-b607-f0784e92af7a}" />
	<object class="SingleSound" id="{da3927c4-2a76-42d5-ad49-c0f4c42db1b6}">
		<property name="length">
			<value>55.384625</value>
		</property>
		<relationship name="audioFile">
			<destination>{39497745-b64e-4d28-aac7-4c478a8d1d54}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{c5b38614-74cd-46f9-8a3b-2a0d8bd85db0}">
		<property name="length">
			<value>2.8846153846153841</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{34e806c6-beea-4ff7-8dfb-6a65c173326b}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{79b63a63-cec0-44a1-a093-4b6de3b9fa17}">
		<property name="length">
			<value>2.8846153846153841</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{818edac1-4db2-4cfe-ae68-6f134a33e8f0}">
		<property name="volume">
			<value>7</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{75bf965b-3c1d-4a93-9aa3-2509d8ba9187}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3e20c06d-007b-49fd-800c-3fbfc4efd9af}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d2738615-3838-4296-9ebc-85984f5094c1}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{f7800d96-d42c-428c-8d6a-8a90bd32cc66}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>50.518290458428069</value>
		</property>
		<relationship name="timeline">
			<destination>{672ab2b1-5634-48c1-8282-8deb02aea47d}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{aceea49b-1441-40aa-846a-d995e292a39f}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{e2fd30b1-5856-42bc-8eaa-aaa3e4e5d6b5}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{6613eab4-9d04-48dc-9458-9b19bb426845}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="tempo">
			<value>104</value>
		</property>
		<property name="timeSignatureNumerator">
			<value>10</value>
		</property>
		<property name="timeSignatureDenominator">
			<value>8</value>
		</property>
		<relationship name="timeline">
			<destination>{672ab2b1-5634-48c1-8282-8deb02aea47d}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2444bbee-a42d-469d-a76b-79de1255c726}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{4243162d-f988-4b0f-a0ca-5fba8daefffb}">
		<property name="position">
			<value>40.422136612274223</value>
		</property>
		<property name="tempo">
			<value>104</value>
		</property>
		<property name="timeSignatureNumerator">
			<value>10</value>
		</property>
		<property name="timeSignatureDenominator">
			<value>8</value>
		</property>
		<relationship name="timeline">
			<destination>{672ab2b1-5634-48c1-8282-8deb02aea47d}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2444bbee-a42d-469d-a76b-79de1255c726}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c7fd0878-ed31-4cca-b994-25f94fdb73b0}">
		<relationship name="effects">
			<destination>{9237927a-0faf-4b81-8e49-1b111df40b58}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{10b816ab-d756-451c-b47c-f346e076acd0}" />
	<object class="MixerBusFader" id="{54d4c8f2-1d26-40ac-a639-040fcd66287b}" />
	<object class="TransitionSourceFadeOutCurve" id="{34e806c6-beea-4ff7-8dfb-6a65c173326b}">
		<relationship name="startPoint">
			<destination>{885c812b-8d51-460e-8094-fa97970e8e36}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{b3a7f25b-b8f5-429d-87f1-6d37c0e2e549}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{79b63a63-cec0-44a1-a093-4b6de3b9fa17}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{75bf965b-3c1d-4a93-9aa3-2509d8ba9187}">
		<relationship name="effects">
			<destination>{22937080-0070-46a1-9602-bebd917bccbc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3e20c06d-007b-49fd-800c-3fbfc4efd9af}" />
	<object class="TransitionTimeline" id="{e2fd30b1-5856-42bc-8eaa-aaa3e4e5d6b5}">
		<property name="length">
			<value>2.8846153846153841</value>
		</property>
		<relationship name="modules">
			<destination>{c5b38614-74cd-46f9-8a3b-2a0d8bd85db0}</destination>
			<destination>{79b63a63-cec0-44a1-a093-4b6de3b9fa17}</destination>
			<destination>{12355294-1100-4da5-b76b-e6b9e423babc}</destination>
			<destination>{eac9b646-9495-4ff4-9aea-c374d2127455}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{9237927a-0faf-4b81-8e49-1b111df40b58}" />
	<object class="AutomationPoint" id="{885c812b-8d51-460e-8094-fa97970e8e36}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b3a7f25b-b8f5-429d-87f1-6d37c0e2e549}">
		<property name="position">
			<value>2.8846153846153841</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{22937080-0070-46a1-9602-bebd917bccbc}" />
</objects>
